[root@92821d8f0c1c playbooks]# cat server_os.yaml 
---
- hosts: all
  
  tasks: 
  - name: creating info from jinja2 facts (ansible facts practice) 
    template: 
      src: /etc/ansible/templates/info.j2
      dest: /root/info.txt
